Subject: (multi6) draft-ietf-multi6-multihoming-requirements-02

From: "Michel Py" <[email-masked]>
Date: Mon, 19 Nov 2001 18:08:05 -0800

Joe and multi6 folk,

I wonder why you have not included in the draft something about "3.1.4
Policy" to clarify it, such as what quoted below, which everyone seems
to agree on.

[Brian Carpenter wrote]
>> Joe Abley already responded and I agree with him. Like any traffic
>> classification policy, this one would have restricted applicability
>> in the case of ESP traffic. In fact the issues are essentially if
>> not totally identical to those for diffserv classification. If you
>> can't classify for diffserv reasons, you can't classify for multi6
>> reasons either and default policy will apply. There is nothing
>> special here - multi6 is simply added to the list of modules that
>> look at policy (i.e. a local config table) as part of their decision
>> process.

Michel.